読者です 読者をやめる 読者になる 読者になる

Failed opening required .. の原因は、short_open_tag = off だったっぽい

[Mon Sep 07 22:48:07 2015] [error] [client 127.0.0.1] PHP Fatal error: require_once(): Failed opening required 'Zend/Loader.php'

VM上のCentOS 6に開発環境を構築していたら、
同じコードをデプロイしたのに、動かない。。
いろいろ調べたら、php.iniの設定で、
short_open_tag = off
になっていたせいで、定数を定義していたファイルが正しく読み込まれず、エラーになっていたようだ。
php.iniの設定を変えて、apacheを再起動したら、 別のエラーになった。
(まだ動かない。。)